Bug 203225 - The system menu(s) don't appear transparent when the panel is
The system menu(s) don't appear transparent when the panel is
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-19 08:47 EDT by Stewart Adam
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-17 19:48:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stewart Adam 2006-08-19 08:47:01 EDT
Description of problem:
When making the panel transparent, the 'Applications | Places | Systen' menu
doesn't appear transparent. It remains at the regular grey.

Version-Release number of selected component (if applicable):
gnome-panel-2.15.91-3.fc6

How reproducible:
Always

Steps to Reproduce:
1. Login to Gnome
2. Make your panel transparent 
3. Observe
  
Actual results:
The menu is not transparent

Expected results:
It should be

Additional info:
Comment 1 Stewart Adam 2006-09-17 19:48:27 EDT
Fixed in gnome-panel 2.16, closing.

Note You need to log in before you can comment on or make changes to this bug.